.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-064f1be0-13a9-66a4-85ed-93fe00952cfa {
display: none !important;
}
.lfr-layout-structure-item-769dce7c-32ec-2463-a25a-bb0b1e3e563b {
display: none !important;
}
.lfr-layout-structure-item-02ed0310-222c-03a4-e3fb-f0edcecfee17 {
display: none !important;
}
.lfr-layout-structure-item-f771bed7-83af-6343-17e5-af3d314904d6 {
display: none !important;
}
.lfr-layout-structure-item-60fd4405-2403-bae4-10cd-3f3b28d08545 {
display: none !important;
}
.lfr-layout-structure-item-3a67980b-e391-0e1d-8bb4-2c3cb07804a4 {
display: none !important;
}
.lfr-layout-structure-item-e2e203c7-2e59-030c-e9e6-db41b7a28721 {
display: none !important;
}
.lfr-layout-structure-item-fbccae47-dc51-e381-0e71-a0bb697d24e0 {
display: none !important;
}
